<?php
/**
 * @package WordPress
 * @subpackage Blank Two Column, Left Sidebar
 * @since BTCLS 1.0
 */

get_header(); ?>

	<div id="content-container">
		<div id="content" role="content-box">

			<div id="post-0" class="post error404 not-found">
				<h1 class="entry-title"><?php _e( 'Not Found', 'BTCLS' ); ?></h1>
				<div class="entry-content">
					<p><?php _e( 'Apologies, but the page you requested could not be found. Perhaps searching will help.', 'BTCLS' ); ?></p>
					<?php get_search_form(); ?>
				</div><!-- .entry-content -->
			</div><!-- #post-0 -->

		</div><!-- #content -->
	</div><!-- #content-container -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>