<?php
/**
 * @package WordPress
 * @subpackage Blank Two Column, Left Sidebar
 * @since BTCLS 1.0
 */

get_header(); ?>

		<div id="content-container">
			<div id="content" role="content-box">

				<h1 class="page-title"><?php
					printf( __( 'Category Archives: %s', 'BTCLS' ), '<span>' . single_cat_title( '', false ) . '</span>' );
				?></h1>
				<?php
					$category_description = category_description();
					if ( ! empty( $category_description ) )
						echo '<div class="archive-meta">' . $category_description . '</div>';
					
					get_template_part( 'loop', 'category' );
				?>

			</div><!-- #content -->
		</div><!-- #content-container -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>